#include "Dezibot.h"
Dezibot dezibot;
void setup() {

  dezibot.begin();
  dezibot.motionDetection.begin();
  //dezibot.motionDetection.end();
  // put your setup code here, to run once:
  Serial.begin(115200);
}

void loop() {
  // put your main code here, to run repeatedly:

  //Serial.println(dezibot.motionDetection.getTemperature());
  Serial.println(dezibot.motionDetection.getAcceleration().z);
  //Serial.println(dezibot.motionDetection.getRotation().x);
  Serial.println(dezibot.motionDetection.getWhoAmI());
  delay(5000);
}
